Skip to content
Browse files

update to 5.3.3 in INSTALL.md

  • Loading branch information...
1 parent c271345 commit 4211cf4e0c9336b37007ee5e15fdcbecfb839c20 @sasezaki sasezaki committed Apr 6, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 INSTALL.md
View
2 INSTALL.md
@@ -12,7 +12,7 @@ or `bin/zf.sh` (for anything else) to your system executable path.
## SYSTEM REQUIREMENTS
-------------------
-Zend Framework 2 requires PHP 5.3.1 or later.
+Zend Framework 2 requires PHP 5.3.3 or later.
## DEVELOPMENT VERSIONS

0 comments on commit 4211cf4

Please sign in to comment.
Something went wrong with that request. Please try again.